.thirtytwo {width: 32px; height: 32px;}
.s-ingredients {background: url('../../images/items/s/sprites/ingredients.png') no-repeat top left; line-height:32px; float: left;}

.i-ala-mhigan-mustard {background-position: 0px -3px;}
.i-aldgoat-chuck {background-position: 0px -41px;}
.i-aldgoat-milk {background-position: 0px -79px;}
.i-alligator-pear {background-position: 0px -117px;}
.i-almonds {background-position: 0px -155px;}
.i-aloe {background-position: 0px -193px;}
.i-alpine-parsnip {background-position: 0px -231px;}
.i-antelope-shank {background-position: 0px -269px;}
.i-apkallu-egg {background-position: 0px -307px;}
.i-belladonna {background-position: 0px -345px;}
.i-black-pepper {background-position: 0px -383px;}
.i-black-truffle {background-position: 0px -421px;}
.i-blood-currants {background-position: 0px -459px;}
.i-blue-cheese {background-position: 0px -497px;}
.i-blue-landtrap-leaf {background-position: 0px -535px;}
.i-buffalo-beans {background-position: 0px -573px;}
.i-buffalo-milk {background-position: 0px -611px;}
.i-buffalo-sirloin {background-position: 0px -649px;}
.i-button-mushroom {background-position: 0px -687px;}
.i-carnation {background-position: 0px -725px;}
.i-chamomile {background-position: 0px -763px;}
.i-chanterelle {background-position: 0px -801px;}
.i-chicken-breast {background-position: 0px -839px;}
.i-chicken-egg {background-position: 0px -877px;}
.i-chicken-stock {background-position: 0px -915px;}
.i-cider-vinegar {background-position: 0px -953px;}
.i-cieldalaes-spinach {background-position: 0px -991px;}
.i-cinderfoot-olive {background-position: 0px -1029px;}
.i-cinnamon {background-position: 0px -1067px;}
.i-cloves {background-position: 0px -1105px;}
.i-coerthas-carrot {background-position: 0px -1143px;}
.i-cornmeal {background-position: 0px -1181px;}
.i-cottage-cheese {background-position: 0px -1219px;}
.i-cream-cheese {background-position: 0px -1257px;}
.i-dalamud-nut {background-position: 0px -1295px;}
.i-dark-vinegar {background-position: 0px -1333px;}
.i-desert-saffron {background-position: 0px -1371px;}
.i-dodo-egg {background-position: 0px -1409px;}
.i-dodo-stuffing {background-position: 0px -1447px;}
.i-dodo-tenderloin {background-position: 0px -1485px;}
.i-dragon-pepper {background-position: 0px -1523px;}
.i-dried-marjoram {background-position: 0px -1561px;}
.i-eft-tail {background-position: 0px -1599px;}
.i-faerie-apple {background-position: 0px -1637px;}
.i-fish-stock {background-position: 0px -1675px;}
.i-galago-mint {background-position: 0px -1713px;}
.i-garlean-garlic {background-position: 0px -1751px;}
.i-gelatin {background-position: 0px -1789px;}
.i-gil-bun {background-position: 0px -1827px;}
.i-gridanian-chestnut {background-position: 0px -1865px;}
.i-gridanian-walnut {background-position: 0px -1903px;}
.i-gysahl-greens {background-position: 0px -1941px;}
.i-highland-parsley {background-position: 0px -1979px;}
.i-honey {background-position: 0px -2017px;}
.i-iron-acorn {background-position: 0px -2055px;}
.i-jade-peas {background-position: 0px -2093px;}
.i-kukuru-bean {background-position: 0px -2131px;}
.i-kukuru-butter {background-position: 0px -2169px;}
.i-kukuru-powder {background-position: 0px -2207px;}
.i-la-noscean-lettuce {background-position: 0px -2245px;}
.i-la-noscean-orange {background-position: 0px -2283px;}
.i-lalafellin-lentil {background-position: 0px -2321px;}
.i-laurel {background-position: 0px -2359px;}
.i-lavender {background-position: 0px -2397px;}
.i-lowland-grapes {background-position: 0px -2435px;}
.i-maiden-artichoke {background-position: 0px -2473px;}
.i-malm-kelp {background-position: 0px -2511px;}
.i-mandrake {background-position: 0px -2549px;}
.i-maple-sugar {background-position: 0px -2587px;}
.i-maple-syrup {background-position: 0px -2625px;}
.i-marjoram {background-position: 0px -2663px;}
.i-marmot-meat {background-position: 0px -2701px;}
.i-matrons-mistletoe {background-position: 0px -2739px;}
.i-midland-basil {background-position: 0px -2777px;}
.i-midland-cabbage {background-position: 0px -2815px;}
.i-millioncorn {background-position: 0px -2853px;}
.i-mistletoe {background-position: 0px -2891px;}
.i-mole-meat {background-position: 0px -2929px;}
.i-moon-nut {background-position: 0px -2967px;}
.i-mugwort {background-position: 0px -3005px;}
.i-mutton-loin {background-position: 0px -3043px;}
.i-nopales {background-position: 0px -3081px;}
.i-nutmeg {background-position: 0px -3119px;}
.i-ogre-pumpkin {background-position: 0px -3157px;}
.i-paprika {background-position: 0px -3195px;}
.i-pearl-ginger {background-position: 0px -3233px;}
.i-pie-dough {background-position: 0px -3271px;}
.i-pimiento {background-position: 0px -3309px;}
.i-pixie-plums {background-position: 0px -3347px;}
.i-popoto {background-position: 0px -3385px;}
.i-powdered-sugar {background-position: 0px -3423px;}
.i-prickly-pineapple {background-position: 0px -3461px;}
.i-pudding-flesh {background-position: 0px -3499px;}
.i-puk-egg {background-position: 0px -3537px;}
.i-ramhorn-zucchini {background-position: 0px -3575px;}
.i-raptor-shank {background-position: 0px -3613px;}
.i-ratstool {background-position: 0px -3651px;}
.i-red-landtrap-leaf {background-position: 0px -3689px;}
.i-rolanberry {background-position: 0px -3727px;}
.i-rolanberry-cheese {background-position: 0px -3765px;}
.i-rolanberry-lassi {background-position: 0px -3803px;}
.i-ruby-tomato {background-position: 0px -3841px;}
.i-rye {background-position: 0px -3879px;}
.i-rye-flour {background-position: 0px -3917px;}
.i-sagolii-sage {background-position: 0px -3955px;}
.i-salamander-tail {background-position: 0px -3993px;}
.i-salt-leek {background-position: 0px -4031px;}
.i-salted-butter {background-position: 0px -4069px;}
.i-shriekshroom {background-position: 0px -4107px;}
.i-sour-red {background-position: 0px -4145px;}
.i-sticky-rice {background-position: 0px -4183px;}
.i-sun-lemon {background-position: 0px -4221px;}
.i-sunflower-seeds {background-position: 0px -4259px;}
.i-sunset-wheat {background-position: 0px -4297px;}
.i-sunset-wheat-flour {background-position: 0px -4335px;}
.i-sweet-cream {background-position: 0px -4373px;}
.i-table-salt {background-position: 0px -4411px;}
.i-thanalan-tea-leaves {background-position: 0px -4449px;}
.i-thyme {background-position: 0px -4487px;}
.i-tinolqa-mistletoe {background-position: 0px -4525px;}
.i-tomato-sauce {background-position: 0px -4563px;}
.i-vampire-plant {background-position: 0px -4601px;}
.i-vanilla-beans {background-position: 0px -4639px;}
.i-white-truffle {background-position: 0px -4677px;}
.i-wild-onion {background-position: 0px -4715px;}
.i-wizard-eggplant {background-position: 0px -4753px;}
.i-yellow-ginseng {background-position: 0px -4791px;}
.i-young-dodo-roaster {background-position: 0px -4829px;}
